BODY					{background-color: #CCCC99;
						font-family: verdana, arial, sans-serif;
						color:#333;
						font-size:12px;
						margin-top:0px;
						/* height:480px; */}

/* main block around everything */
#container, #container_plus, #container_plus_plus, #container_plus_plus_plus, #container_max		{background-color:#fff;
						width:742px;
						height:800px;
						margin:auto;
						margin-top:0px;
						border:1px solid #fff;
						border-width:0px 1px 1px 1px;
						border-color:#846B58;
						position:relative;}
	#container_plus {height: 1200px;}
	#container_plus_plus	{height: 1300px;}					
	#container_plus_plus_plus	{height: 1700px;}
	#container_max	{height: 2200px;}
/* divs containing content */						
#content				{position:absolute;
						top:280px;
						background:#fff;
						height:400px;}
						
#left_col			{margin-top:20px;
						height:310px;
						width:120px;
						padding:0px 10px 20px 20px;
						float:left;
						border-right: 1px dotted #846B58;}
						
#text_col, #text_col_plus, #text_col_plus_plus, #text_col_extra																		{float:left;
													height:250px;
													padding:20px ;
													width:360px;
						/* border:1px solid blue; */}
						
#text_col_plus			{width:480px;}
						
#text_col_plus_plus 	{width:510px;}	
						
#right_col, #right_col_plus, #right_col_plus_plus 										{float:right;
						width:150px;
						padding:20px 20px 0px 10px;
						/* border:1px solid purple; */
						text-align:center;}	
						
#right_col_plus {width:200px;
						padding:20px 20px 0px 0px;}
						
						
#right_col_plus_plus {width:320px;
						padding:20px 20px 0px 0px;
						}
						
#text_col_extra	{width:100%;}						
										
						
					/* site wide standard html */					

sup					{font-size:0.6em;}

.bold				{font-weight:bold;}

.red					{color:#FF0000;}

.small				{font-size:9px;}

.in_stock			{color:#000;
background-color:#FFFF99;}


.float_left		{float:left;}

.float_right		{float:right;}
						
a:link, a:visited, a:active, a:hover	
					{text-decoration: none;}
					
a:link			{color: #006600;
					text-decoration: none;}	
				
a:hover			{color: #CC6600;}	
				 
a:visited		{color: #336600;}						
						
h1					{color:#006600;
					font-size:16px;
					/* margin-top:10px; */
					position:relative;
					top:10px;
					padding-left:20px;
					margin-bottom:5px;}	


h2					{color:#000;
font-size:14px;
padding-left:20px;
margin-bottom:5px;}	



h3					{color:#000;
font-size:12px;
padding-left:20px;
margin-bottom:2px;}	

.error	{background-color:#FFCC00;
border:1px solid red;
padding:20px;
width:200px;}


textarea	{font-family: verdana, arial, helvetica, sans-serif;
font-size:12px;}

/* *********** List elements ******************* */
.no_bullets, .more_space		{list-style-type:none;
												margin-left:0px;
												padding-left:0px;}
										
div.float_left ul			{margin-left:15px;
										padding-left:0px;
										}	
										

.more_space								{padding-bottom:0.8em;}

td ul										{margin-top:0px;
												padding-top:0px;}

ol li									{padding-bottom:0.8em;}

/* ******************************************* */

/* *********** table elements ******************* */
.alt_background		{background-color:#CCCC99;}

th								{background-color:#fc0;}

.new_background		{background-color:#99CCCC;}


#tables table, #tables_simple table, #small_tables table			

								{border:1px solid #846B58;
								border-collapse:collapse;
								width:90%;
								margin:auto;}
								
td.left_indent 			{text-indent:20px;}					
								
#tables	 td				{padding-bottom:5px;
								padding-top:5px;
								padding-left:5px;
								vertical-align: middle;}



#pages 					{text-align:right;}


#tables_simple		td {padding-bottom:2px;}

#tables p, #tables_simple p, #small_tables p 	

								{padding:0 50px;}
								
								
#small_tables table			td {padding:2px 5px 2px 5px;}								
								

#border		table {border:1px solid #000;}


#small_tables table 	{width:50%;}

.td_indent			{padding-right:20px;
text-align:right;}

.volume_desc	{background-color:#CCCCFF;
				font-weight: bold;
				
}

.with_links a:link, a:hover, a:visited{text-decoration:underline;}






/* ******************************************* */









					
							
#footer				{padding:10px;
						font-size:9px;
						border:1px solid #fff;
						border-color:#846B58;
						border-width:2px 0px 0px 0px;
						position:absolute;
						bottom:0px;
						width:722px;}
									
						
.clear				{clear:both;}

.caption			{font-size:9px;
						font-style:italic;
						width:150px;}
						
table				{font-size:10px;
padding:0;
margin:0;
border:0;
line-height:1.5em;}

.sp					{background-color:#CCCCCC;}

.hma					{background-color:#CCCC99;}

								
.press				{border	:1px solid #CCCCCC;
border-bottom:0px;}

						
.right_t_h				{border	:1px solid #CCCC99;
border-bottom:0px;}		
								
td, tr {padding:0;
margin:0;
border:0;}	

table a:link {text-decoration:none;
color:#333;}

table a:hover	{color:#000;}

.volume_list {width:200px;}

					
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/skeleton.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.pro_linedrop {
height:36px;
width:742px;
background:url(images/blank_sepia.gif);
position:relative; 
font-family:arial, verdana, sans-serif; 
font-size:11px;
z-index:500;
}

.pro_linedrop .select {
margin:0; 
padding:0; 
list-style:none; 
white-space:nowrap;
}

.pro_linedrop li {
float:left;
background:url(images/blank_over_sepia.gif);
}

.pro_linedrop .select a {
display:block; 
height:36px; 
float:left; 
background: url(images/blank_sepia.gif); 
padding:0 0 0 15px; 
text-decoration:none; 
line-height:25px; 
white-space:nowrap; 
color:#ddd; 
}

.pro_linedrop .select li.line a {color:#fc0;} /* mustard-yellow */

.pro_linedrop .select a b {
display:block; 
padding:0 30px 10px 15px; 
background:url(images/blank_sepia.gif) right top;
}

.pro_linedrop .select a:hover, 
.pro_linedrop .select li:hover a {
background: url(images/blank_over_sepia.gif); 
padding:0 0 0 15px;
line-height:27px;
cursor:pointer; 
color:#fff;
}

.pro_linedrop .select li.line a:hover, 
.pro_linedrop .select li.line:hover a {
color:#fc6;} /* light mustard yellow */

.pro_linedrop .select a:hover b, 
.pro_linedrop .select li:hover a b {
display:block; 
padding:0 30px 9px 15px; 
background:url(images/blank_over_sepia.gif) right top; 
cursor:pointer;
}

.pro_linedrop .sub {
display:none;
}
.pro_linedrop ul ul {display:none;}

/* IE6 only */
.pro_linedrop table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
}

.pro_linedrop .sub {
margin:0; 
padding:0;
list-style:none;
}

.pro_linedrop .sub li {background:transparent;}

.pro_linedrop .select :hover .sub {
height:25px;
display:block; 
position:absolute;
float:left;
width:740px;
top:28px; 
left:0; 
text-align:center;
background:transparent url(images/transparent.gif);
border:1px solid #aaa;
}

.pro_linedrop .select :hover .rt li {float:right;}

.pro_linedrop .select :hover .sub li a 
{display:block; height:25px; line-height:22px; float:left; background:transparent url(images/transparent.gif); padding:0 10px; margin:0; white-space:nowrap; color:#666;font-size:10px;} /* med grey */ /* original padding left, right 16px */

.pro_linedrop .select :hover .sub li.subline a {color:#c00;} /* red */

.pro_linedrop .select :hover .sub li a:hover,
.pro_linedrop .select :hover .sub li:hover
{color:#000; /* line-height:20px; */ position:relative;}

.pro_linedrop .select :hover .sub li:hover > a {color:#000;}

.pro_linedrop .select :hover .sub :hover ul {padding:0; margin:0; list-style:none; display:block; width:125px; position:absolute; left:-1px; top:25px; border:1px solid #aaa; border-top:0; background:#fff;}

.pro_linedrop .select :hover .sub :hover ul li a {width:80px; text-align:left; height:20px; line-height:18px;}
.pro_linedrop .select :hover .sub :hover ul li a:hover {/* line-height:16px; */}

/* ******************sub menu (horizontal) ****** */
.horizontal_menu		{list-style-type:none;}

.horizontal_menu li	{display:inline;}

.horizontal_menu li 		{padding:0 5px;
										font-size:10px;}

